{
    "description": "“We do not block instances.“. The name of the moderation log account contains a homomisic slur.",
    "instance": "freespeechextremist.com",
    "receipts": [
        "https://freespeechextremist.com/about",
        "https://freespeechextremist.com/users/modfaggotry"
    ],
    "report_time": "2020-10-17T22:13:44",
    "screenshots": ["web-40-1.png"],
    "tags": [
        "free speech",
        "homomisia"
    ]
}